[General]

Name: Otonashi high contrast HD
Version: latest
Author: Emrik North

CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

AllowSliderBallTint: 0
SliderBallFlip: 0
SliderBallFrames: 0

SpinnerFrequencyModulate: 1
SpinnerFadePlayfield: 1
SpinnerNoBlink: 0

AnimationFramerate: 60
ComboBurstRandom: 0
CustomComboBurstSounds: 0
HitCircleOverlayAboveNumber: 0
LayeredHitSounds: 1

[Colours]

Combo1: 255, 0, 255
Combo2: 255, 255, 0

MenuGlow: 0,0,0
InputOverlayText: 255,255,255
SliderBorder: 0,0,100
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 150,150,150
StarBreakAdditive: 0,0,0

[Fonts]

ComboOverlap: 1
ComboPrefix: combo
HitCircleOverlap: 110
HitCirclePrefix: numbers\number
ScoreOverlap: 0
ScorePrefix: score